Skip to content

Add documents to group conversation

POST
/v2/document/group/{groupId}/conversation/{conversationId}/documents

Add documents to a group conversation

groupId
required
string

A group Id

Example
82c4fce1-d2c7-48cb-a647-6993dbe37819
conversationId
required
string

A conversation Id

Example
82c4fce1-d2c7-48cb-a647-6993dbe37819
object
groupId
required

The Group Id

string format: uuid
conversationId
required

The Group Conversation Id

string format: uuid
documentIds
required

The Document Ids

Array<string>
[
"82c4fce1-d2c7-48cb-a647-6993dbe37819"
]

The resource has been successfully created.

object
groupId
required

The Group Id

string format: uuid
conversationId
required

The Group Conversation Id

string format: uuid
documentIds
required

The Document Ids

Array<string>

Bad Request

Unauthorized

Forbidden

Not Found

Internal Server Error